Loading...
Searching...
No Matches
Opm::prefix Namespace Reference

Conversion prefix for units. More...

## Variables

constexpr const double | micro = 1.0e-6
| Unit prefix [ ].
constexpr const double | milli = 1.0e-3
| Unit prefix [m].
constexpr const double | centi = 1.0e-2
| Non-standard unit prefix [c].
constexpr const double | deci = 1.0e-1
| Non-standard unit prefix [d].
constexpr const double | kilo = 1.0e3
| Unit prefix [k].
constexpr const double | mega = 1.0e6
| Unit prefix [M].
constexpr const double | giga = 1.0e9
| Unit prefix [G].

## Detailed Description

Conversion prefix for units.